@DaftarJual
Feature: Daftar Jual

@DAF001
Scenario: as a user i want to use daftar jual feature
Given user landing on akun page
When user click daftar jual button
And user click produk grup2
And user click diminati button
And user click terjual button
And user click produk button
Then user success use daftar jual feature
